# $file.digest

Returns the sum of the character codes of the file

Usage

    $file.digest(<file>[,<algorithm>])

Description
Calculates a digest for the file identified by the given string using the algorithm passed as 2nd argument. Currently supported: md5 (default), md4, md2, sha1, mdc2, ripemd160 and dss1. Requires OpenSSL support, but offers a minimal set of hashes in any case.
Syntax Specification

    <string> $file.digest(<file:string>[,<algorithm:string>])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013